投稿 评论 顶部
 手机版 | 登陆 | 注册 | 留言 | 设首页 | 加收藏

Flash Player与你的地区不相容怎么办?

佚名 软件教程
一些用户在安装Adobe Flash Player最新的版本后发现不能用,出现:Flash Player与你的地区不相容,请重新安装Adobe Flash Player的提示,这是由于最新的Falsh加入了地域限制导致的,如果官网下载的国内版本又会弹广告,可通过小编分享的方法来解决。



解决方法:(来至吾爱破解论坛)

AX PP NP x86x64都去掉了地区限制
IE用AX
Chrome系用PP
Firefox或其它用NP



本来flash这东西属于不管版本也能用的 不过作为一个大窟窿 为了安全还是要追一下最新的beta版
国区全被2144接管了 离线包就算断网装上了也会被限制使用 如顶楼图所示
虽然那个在线包没进行推广等流氓行为 但是只能下29的正式版 也难免以后会不会加料

替换方法大家应该都懂 找到浏览器所调用flash的dll直接进行同名替换即可
AX版的 如果原本已经装了 直接将压缩包内的ocx进行同名替换
32位到"C:\Windows\SysWOW64\Macromed\Flash"下
64位到"C:\Windows\System32\Macromed\Flash"下
32位系统只需"C:\Windows\System32\Macromed\Flash"
没装的先断网装好再将ocx替换到上述地址即可

AX版并不是不用IE就不需要安装的 很多软件都可能需要调用 为了兼容性和稳定推荐安装
考虑到QQ需求 推荐断网方法安装AX和PP版 然后进行替换 原本装过的直接同名替换即可